/*
Theme Name: Quaker Theology
Theme URI: https://wordpress.org/themes/twentynineteen/
Template: twentynineteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.4.1570647723
Updated: 2019-10-09 19:02:03




*/

body {
  font-family: times new roman, serif;
	color: #111;
	font-weight: 400;
    font-size: .8rem;
    line-height: 1.5;
    margin: 0;
    text-rendering: optimizeLegibility;	
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-weight: bold;
	clear: none;
}

h6 {
	font-size: 1.1rem;
	text-align: left;
	font-weight: bold;
	margin: 0;
}

.author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, h1, h2, h3, h4, h5, h6 {
   
    font-family: times new roman;
    }                                
    
.page-title {
    font-family: times new roman;
}

.archive.page-header {
  display: none;
}
    
.archive .page-header .search-term:after, .archive .page-header .page-description:after, .search .page-header .search-term:after, .search .page-header .page-description:after, .error404 .page-header .search-term:after, .error404 .page-header .page-description:after {
    content: none;
    font-weight: normal;
    color: #767676;
}

.archive .page-header .page-description,
h2 {
    display: block;
    color: #111;
     margin: 25px 0 25px;
    font-weight: normal;
    text-align: center;
}

p.verse, pre.wp-block-verse.verse  {
    margin: 0 20% 45px 20%!important;
    line-height: 1.6;
    font-size: .9rem;
}

h5.verse{
    TEXT-align: left;
    margin: 45px 20% 15px!important;
	letter-spacing: 0;
	font-size: 1rem;
}

span.page-description {
    margin: 35px 0 25px;
}

.site-header {
    padding: 1em;
}

.entry .entry-header {
    margin: 0;
    position: relative;
}

footer.entry-footer {
    display: none;
}



.entry .entry-header {
    margin: 0 10%;
    position: relative;
}

.site-title {
    display: block;
    text-align: center;
    margin: 25px 0;
}

.site-title {
     color: #000;
}

.site-description {
    display: block;
    color: #000;
    font-weight: normal;
    margin: 0;
    text-align: center;
}

.site-title:not(:empty) + .site-description:not(:empty):before {
    content: none;
    margin: 0;
}

figure.header-banner {
    margin: 0;
}

.archive .page-header .page-title, .search .page-header .page-title, .error404 .page-header .page-title {
    color: #000;
    display: block;
    letter-spacing: normal;
    text-align: center;
}

.archive-control-area.archive-control-area-before {
    margin: 0 10px;
    max-width: 800px;
}

#masthead {
    background: #85b585;
}

.page-description, .page-links a {
    font-weight: normal;
}

h1:not(.site-title):before, h2:before {
    background: transparent;
    content: none!important;
    display: block;
    height: 0;
    margin: 0;
    width: 0;
}

article#post-37 {
    display: none;
}

.entry .entry-title {
    margin: 25px;
    text-align: left;
    font-weight: normal;
}

.single .entry .entry-title {
    text-align: center;
    font-weight: bold;
    margin: 35px 5% 25px;
    line-height: 1.5;
 }

.has-regular-font-size, .has-large-font-size, .comments-title, h3 {
    font-weight: 400;
}

.category-issue-number .entry {
    margin-top: 25px;
}

.entry-meta {
    display: none;
}

li.cat-item.cat-item-9,
li.cat-item.cat-item-8,
li.cat-item.cat-item-18 {
    margin-top: 25px;
}

.categories li.cat-item {
    margin-top: 0;
}

li.cat-item {
    margin-top: 25px;
}

ul,li {
    list-style: inherit;
}

.widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_nav_menu ul li, .widget_pages ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li {
    color: #767676;
    font-family: times new roman, serif;
    font-size: calc(18px * 1.125);
    font-weight: 400;
    line-height: 1.2;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.widget_categories ul li {
    margin-top: 0;
    margin-bottom: 0;
}

.main-navigation > div {
    display: inline;
    margin: 0;
}

.main-navigation .main-menu {
    display: inline-block;
    margin: 10px;
    padding: 0;
}

.main-navigation {
    display: block;
    margin-top: 0;
    font-weight: 400;
    background: #99CC99;
    border-radius: 12px;
    border: 1px solid #38afe8;
    margin-bottom: 25px;
    box-shadow: 2px 2px 6px #38afe8;
    position: fixed;
    top: 1;
    top: 20px;
    right: 10px;
	z-index: 999;
}

.main-navigation .sub-menu > li > a, 
.main-navigation .sub-menu > li > 
.menu-item-link-return {
    font-size: .7rem;
}

.archive-control-area-inside {
    border-bottom: 7px ridge #38afe8;
}

.main-navigation .main-menu > li > a {
    font-weight: 400;
    color: #0073aa;
    margin-right: 0.5rem;
}

.entry .entry-title a {
    color: #0073aa!important;
}

.entry {
    margin-top: 0;
}

.issue {
    text-align: center;
    font-size: 1rem;
}

.issue2 {
    margin: 0 55px;
}

.menu-primary-container {
    background: #99CC99;
}

.entry .entry-title {
    margin: 45px 0 0;
    text-align: left;
    font-weight: normal;
}

.page .entry .entry-title {
    margin: 85px auto 25px;
    text-align: center;
    font-weight: bold;
	max-width: 70%;
}

h1.entry-title {
    font-size: 1.6rem;
}


.site-description, .main-navigation, .nav-links, .page-title, .page-description, .comment-author .fn, .no-comments, h2.author-title, p.author-bio, h4 {
    font-size: 1.2em;
    margin-bottom: 25px;
}

.site-title {
  font-size: 1.8rem;
}

.site-title a:link, .site-title a:visited {
    color: #fff;
    font-weight: bold;
    font-size: 2rem;
    text-shadow: 4px 4px 4px #38afe8;
    font-family: georgia;
    }
    
.ecae-button.ecae-buttonskin-none {
    font-size: 1rem!important;
    margin-left: 15px;
}

.indent {
    padding: 0 10%;
    font-size: .8rem;
}

li.categories {
    list-style: none;
}

.breadcrumb-container.theme5 {
    margin: 0 0 0 20%;
}

.ecae {
  border-bottom: 1px solid #38afe8;
  max-width: 800px;
  padding-bottom: 35px;
}

.ecae h2,
.ecae h3,
.ecae h4 {
       display: none;
}

.postid-455 h4 {
    text-align: left!important;
    margin: 35px 5%!important;
    font-weight: normal!important;
    font-size: 1rem!important;
}

li {
    line-height: 1.8;
    margin-bottom: 0;
}

.widget-area li {
    line-height: 1.8;
    margin-bottom: 0;
}

.widget-area h3 {
   text-align: left;
}

.postid-600 h4 {
    text-align: left;
    font-weight: normal;
}

.entry .entry-content .wp-block-quote cite {
    font-size: 1rem;
}

.entry .entry-content .wp-block-audio figcaption, .entry .entry-content .wp-block-video figcaption, .entry .entry-content .wp-block-image figcaption, .entry .entry-content .wp-block-gallery .blocks-gallery-image figcaption, .entry .entry-content .wp-block-gallery .blocks-gallery-item figcaption {
    font-size: .9rem;
    font-family: times new roman, serif;
    line-height: 1.5;
    margin: 0;
    padding: 0.5rem;
    text-align: center;
}

div#my-custom-div {
    text-align: center;
}

.wp-block-advgb-login-form.advgb-lores-form-wrapper {
    float: right;
}

.advgb-lores-form-wrapper
.advgb-lores-form {
    width: 90%!important;
    border: 6px solid #ccc!important;
	margin-left: 45px!important;
}
.advgb-lores-form-wrapper .advgb-lores-form .advgb-header-navigation .advgb-register-text {
    margin-right: 5px;
    display: inline-block;
    font-size: .9rem;
}

.advgb-lores-form-wrapper .advgb-lores-form .advgb-form-inner .advgb-lores-form-welcome {
    font-weight: normal;
    font-size: 1.1rem!important;
    margin: 0 0 20px;
}

.advgb-lores-form-wrapper .advgb-lores-form .advgb-form-inner .advgb-lores-field.advgb-lost-password-field {
    margin-top: 0!important;
    margin-bottom: 0!important;
    padding: 0!important;
    text-align: center;
}

.advgb-lores-field label {
    font-size: .9rem;
    font-weight: normal;
}

.breadcrumbs {
    font-size: .8rem;
    margin: 35px;
}

.lcp_catlist li {
    margin-bottom: 25px;
}

li.cat-item {
    margin-left: 10px;
	font-size: .6rem;
}

.topic {
    float: left;
    width: 90%;
    font-size: .6rem;
}

h2.topic {
    float: none;
    width: 100%;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0;
}

h4.footer {
    border-top: solid 5px #0073aa;
    padding-top: 15px;
}

.topic ul {
    margin-top: 0;
}

.main-navigation, .nav-links {
    font-size: .8em;
}

.main-navigation .main-menu > li > a {
    font-weight: 400;
    color: #0073aa;
    margin-right: 1rem;
}

h2.becoming-quaker {
    text-align: left;
    margin: 15px 0 10px 0!important;
    max-with: 850px;
    max-width: 850px;
}
.entry .entry-content .wp-block-separator, 
.entry .entry-content hr {
    background-color: #0073aa;
    border: 0;
    height: 2px;
    margin: 0;
    max-width: 200px;
	text-align: left;
}

.home blockquote.wp-block-quote {
    font-size: .8rem;
}

.entry .entry-content .wp-block-verse {
    font-family: "Times New Roman", serif;
    font-size: 1rem;
    line-height: 1.5;
	margin: 0 auto 0!important;
}

.wp-block-group__inner-container {
    max-width: 650px;
    margin: 0 auto;
}

p.source {
    padding-left: 22px;
    text-indent: -22px;
}

@media only screen and (min-width: 768px)   {
	
.single .entry .entry-title {
    margin: 65px 15% 25px;
 }
	
.site-title a:link, .site-title a:visited {
    font-size: 3rem;
}
	
.main-navigation, .nav-links{
    font-size: .8rem;
}
.topic {
    float: left;
    width: 33%;
    font-size: .7rem;
}

/* controls font size */ 
body {
  font-size:   .9rem;
}
.archive .page-header .page-description,
h2 {
    font-size: 1.3rem;
}
	
.archive-control-area.archive-control-area-before {
    margin: 0 auto;
    max-width: 700px;
}

.site-title, .site-description, .main-navigation, .nav-links, .page-title, .page-description, .comment-author .fn, .no-comments, h2.author-title, p.author-bio, h4 {
    font-size: 2em;
}

.site-title {
    font-size: 2.5em;
}

.site-description {
    font-size: 1.25rem;
}

.single .entry .entry-title {
    font-size: 1.6rem;
}

.has-regular-font-size, .has-large-font-size, .comments-title, h3 {
    font-size: 1.25em;
}

.nav-links h4 {
    font-size: 1em;
}

.main-navigation, .nav-links {
    font-size: .8em;
}

.main-navigation .main-menu > li > a {
    font-weight: 400;
    color: #0073aa;
    margin-right: 1rem;

}


/* controls font size */ 
/* controls footer */ 
.issues,
.contributors,
.topics {
    float: left;
    font-size: .7rem;
}

li > ul, 
li > ol {
    padding-left: 0;
    padding-right: 45px;
}

.archive .page-header .page-title, .search .page-header .page-title, .error404 .page-header .page-title {
    font-size: 1.25rem;
}


/* controls footer */ 

.archive .page-header, .search .page-header, .error404 .page-header {
    margin: 0!important;
}

header.page-header {
    margin: 0!important;
}
    
.site-header {
    margin: 0;
    padding: 1rem 0 0;
}

.archive .page-header, .search .page-header, .error404 .page-header {
    margin: 0 10%;
}

.hfeed .entry .entry-header {
    margin: 0 calc(10% + 60px) calc(1rem / 2);
}

.entry-title, .not-found .page-title, .error-404 .page-title, .has-larger-font-size, h2 {
    font-size: 1.75em;
}
.entry .entry-content > *, .entry .entry-summary > * {
    margin: 0 auto 25px;
}

.entry .entry-content > h2, .entry .entry-summary > h2,
.entry .entry-content > h3, .entry .entry-summary > h3,
.entry .entry-content > h4, .entry .entry-summary > h4 {
    margin: 35px inherit 25px;
    font-weight: bold;
    max-width: 650px;
}

.entry .entry-content > h4 {

    font-weight: normal!important;
    font-size: 1rem;
    line-height: 1.8;
}
	
.entry .entry-content > h6 {
	font-size: 1.1rem;
	text-align: left;
	font-weight: bold;
}



.entry-title, .not-found .page-title, .error-404 .page-title, .has-larger-font-size, h2 {
    font-size: 1.3rem;
    align-content: normal;
    text-align: center;
}

h1 {
    font-size: 1.6rem;
}

h2 {
    font-size: 1.4rem;
}

h3 {
    font-size: 1.3rem;
} 
 
h4 {
    font-size: 1.2rem;
}

.has-regular-font-size, .has-large-font-size, .comments-title, h3 {
    font-size: 1.1em;
    font-weight: 400;
}



#colophon .widget-area, #colophon .site-info {
    margin: 0 2%;
}
}

@media only screen and (min-width: 1168px)   {
.entry .entry-content > *, .entry .entry-summary > * {
    max-width: 700px;
}

#colophon .widget-column .widget {
    margin-right: 0;
    width: 100%;
}
}


	
.single .entry .entry-title {
    margin: 35px 5% 25px;
    line-height: 1.5;
}

